Subject: brents skyraider
From: "Steve Bamford ARC" <[email-masked]>
To: "[email-masked]"
Date: Sat, 31 Jan 2004 13:56:22 -0800

Hi Brent,
Thanks for sending in your Skyraider article.....it looks very good.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

"1/48 Tamiya Skyraider" 

by "Brent Leidig"
--------------------

      Steve Bamford will insert full sized version of photo 01.jpg here 

This is the 1/48 Tamiya A-1 Skyraider Airforce version. I built it straight from the box.  The only changes from the orginal kit is the custom nose art.  The decal is from a aeromaster B-29 set, but the letters are hand painted.  This model won 2nd place in a local Hobbytown USA contest, for where i now work

      Click on images below to see larger images
     
       Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

      Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

This is my first use of an airbrush for camo and weathering.  I used tamiya and Model Master Paints.  Im 21 years old and a Junior(sooon to be senior) at Embry Riddle Aeronuatical University in Daytona Beach Florida. 

      Steve Bamford will insert full sized version of photo 02.jpg here